» Ubuntu » Balíky

Error

two or more packages specified (libgoogle-perftools0-dbg oneiric)